/*
Theme Name: dayoftheouya-v2
Theme URI: http://www.pixelrakete.de
Author: Thomas Reisser
Author URI: http://www.pixelrakete.de
Description: twentytwelve Mod Thomas Reisser
Template: twentytwelve
Version: 2.0
*/
@import url('../twentytwelve/style.css');

/* This Block Adjusts the Overall Theme Width */
footer[role="contentinfo"] {max-width: 1100px;}
@media screen and (min-width: 600px) {.site {max-width: 1100px;max-width: 85.71428571rem;}}
.ie .site {max-width: 1100px;}
body { font-family:Arimo, Helvetica, sans-serif;text-rendering: optimizeLegibility;color:black;}
body.single-attachment .site-content { width: 65.104166667%; }
.site-content {margin:0;}
.page-id-1483 .site-content { width: 100%; }

a,p,h1,h2,h3,h4,h5,h6 { font-family:Arimo, sans-serif; color:black !important;text-decoration:none; }
a:hover { text-decoration:underline; }
.entry-content p a { padding:0 0 2px 0; border-bottom:1px dashed #4AA0BE; }
.entry-content p a:hover {  padding:0 0 2px 0; text-decoration:none; border-bottom:1px solid #4AA0BE; }


/* HEADER ************************************************ */
#topbalken {  width:100%; background-color:#4AA0BE;position:fixed;z-index:1000;}
.home #topbalken { background-color:#4AA0BE; }
.pod-funding #topbalken { background-color:#7FE35E; }
.page-reviews #topbalken { background-color:#b3413d; }
.page-top10-games #topbalken { background-color:#FFA057; }
.page-videos-2 #topbalken { background-color:#FF5C57; }
.blog #topbalken { background-color:#41758c; }
.category-interviews #topbalken { background-color:#41758c; }
.pod-page-developers #topbalken { background-color:#f9c732; }
.category-developer-diaries #topbalken { background-color:#f9c732; }
.pod-page-studios #topbalken { background-color:#4AA0BE; }
.page-studio-map #topbalken { background-color:#41758c; }
.postid-1491 #topbalken { background-color:#f9c732; }

#tophead { margin:0 auto;padding:0;width:100%;max-width:1200px;}
#tophead h2 {font-family:'Open Sans', sans-serif;font-size:3.6rem;font-weight:800;font-style:italic;color:black;position:relative;top:-7rem;left:13rem;width: 50%;}

hgroup { height:9rem;width:90%;margin: 2rem 0 0 0; }
#logo { float:left;padding: 0; margin:0;text-align:left;}

.comments-link a, .entry-meta a, .widget a, .more-link a, a.wpp-post-title, .widget-area .widget a {  text-decoration:none; } /* color: #46b7e5; */
.widget-area .widget a, .entry-meta a {outline: none;text-decoration: none;font-size: 16px;font-size:1.14285714rem;}
footer .widget-area .widget a { font-size: 13px !important;font-size: 0.928571429rem !important;}
.widget-area .widget a:hover, .comments-link a:hover, .entry-meta a:hover {color: #727273;}
.entry-header .entry-title, .entry-header .entry-title a { font-family:'Open Sans', sans-serif;font-weight:800;font-size: 24px;font-size: 1.871429rem;color: rgb(0, 0, 0);margin: 2.7rem 0 0 0; }
.entry-header .entry-title a:hover { color:#4aa0be; }
home .entry-content h3 { height:3.5rem;line-height: 1.5rem; }
.entry-header .comments-link { margin-top:0; }

.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6 {color:black;margin:1rem 0 0.2rem 0;line-height: 1.7;} /* margin: 38px 0 10px 0;margin: 2.714285714rem 0 0.714285714rem 0; */
.entry-content  h2 { font-size:24px;font-size:1.714285714rem;}
.entry-content  h3 {font-size:18px;font-size:1.285714rem;line-height: 1.4}

/* Search */


/* Open state */
.sb-search.sb-search-open,.no-js .sb-search {width: 100%;}
.sb-search.sb-search-open .sb-icon-search,.no-js .sb-search .sb-icon-search {background: #da6d0d;color: #fff;z-index: 11;}
.sb-search.sb-search-open .sb-search-submit,.no-js .sb-search .sb-search-submit {z-index: 90;}


/* MAINFRAME ********************************************** */
.main-navigation { margin:0 auto;padding:0;width:100%;}

.main-navigation ul { list-style:none;max-width:1100px;}
.main-navigation li { float:left;height:9px; }

.main-navigation li a {position: relative;top: -7px;font-size: 1.1rem;line-height: 1.7;}
.main-navigation li a:hover, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a  { color:#fff !important;margin:0; padding:0;font-size:normal !important; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;}
.main-navigation .sub-menu li a:hover, .main-navigation .sub-menu .current-menu-item > a { border-bottom:1px solid #4AA0BE; background-color:white;color:black !important;font-weight:bold;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {text-align:left;border:none;font-size:normal;}
.main-navigation li { margin: 10px 35px 10px 0 !important; }
.main-navigation li ul li a {background:white;}
.main-navigation ul.sub-menu { margin-top:11px !important;}
.main-navigation ul.sub-menu li { background:none; padding:0 0 0 1em; }
.main-navigation li:hover > ul.sub-menu { -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease; }
.main-navigation li ul { margin:11px 0 0 0 !important; }
.main-navigation li.menu-item-1257 ul {border-left:5px solid #FF5C57;}
.main-navigation li.menu-item-1757 ul {border-left:5px solid #4aa0be;}

.main-navigation ul li.menu-item-1257:hover > ul { display: block; }
.main-navigation ul li.menu-item-1257:hover > ul { border-left:5px solid #FF5C57;}
.main-navigation ul li.menu-item-1757:hover > ul { border-left:5px solid #4aa0be;}
.main-navigation ul li.menu-item-1826:hover > ul { border-left:5px solid #ff5c57;}
.main-navigation ul li.menu-item-1782:hover > ul { border-left:5px solid #b3413d;}

.cleaner { clear:both; }

/* hide the default responsive menu and menu button */
h3.menu-toggle {display: none}


/* SIDEBAR ************************************************ */
.site-title { display:none; }
.gallery .gallery-icon img {padding: 0;}
.widget-area ul, .widget-area ul li, .widget-area ul li a  { list-style: none; text-decoration:none; }
#author-info{padding:10px 0 0 0}
.gallery .gallery-icon img {padding: 0%; border:none;}


/* POSTS ************************************************* */
p {margin:0 0 1.5em 0;line-height: 1.714285714; font-size:18px; font-size: 1.285rem; }


/* FOOTER ************************************************ */
/* Footer 3 Widgets ************************************** */
footer[role="contentinfo"] {border:none; background-color:#e1e1e1;max-width: 100%;}
#supplementary {margin:0 auto;padding: 14px 0;padding: 1rem 0;overflow: hidden;max-width:1100px;}
#supplementary.two .widget-area {float: left;margin-right: 2.21rem;width: 15.57142850rem;}
#supplementary.two .widget-area + .widget-area {margin-right: 0;}
#supplementary.three .widget-area {float: left;margin-right: 2.21rem;width: 15.57142850rem;}
#supplementary.three .widget-area + .widget-area + .widget-area {margin-right: 0;}
#supplementary.four .widget-area {float: left;margin-right: 2.21rem;width: 15.57142850rem;}
#supplementary.four .widget-area + .widget-area + .widget-area + .widget-area {margin-right: 0;}
#supplementary #fourth.widget-area {margin-left:7rem;}
#supplementary .widget-area .widget p {margin:17px 0 24px 0;margin: 1.2rem 0 1.714285714rem 0;}

#footer-menu div{border:none;padding:2rem 0;margin: 0 auto;max-width:1100px;}
#menu-container{float:left;display:block;width:100%; position:relative;}
#footer-menu .copyright { padding:0 34.15rem 0 0; }
#footer-menu {display:block;padding:1.5em 0 0.5rem 0;width:100%;text-align:center;background-color:#4aa0be;}
#footer-menu ul{font-size:13px;list-style:none;margin:0 0 0 -0.8125em;padding-left:0}
#footer-menu ul{display:inline-block;xborder-left:solid 1px #ccc}
#footer-menu li{float:left;position:relative}
#footer-menu li{border-right:solid 1px #ccc}
#footer-menu a{display:block;line-height:1.4em;padding:0 0.75em;text-decoration:none; color:#ffffff !important;}
#footer-menu ul ul{display:none;float:right;margin:0;position:absolute;top:1.4em;left:0;width:150px;}
#footer-menu ul ul ul{left:100%;top:0}
#footer-menu ul lu a{background:#f9f9f9;color:#444;font-size:13px;font-weight:normal;height:auto;line-height:1.4em;padding:10px 10px;width:168px}
#footer-menu li:hover >a,#footer-menu ul ul:hover >a,#footer-menu a:focus{color:#373737}
#footer-menu ul li:hover >ul{display:block}
#footer-menu .current_page_item >a,#footer-menu .current-menu-item >a,#footer-menu .current_page_ancestor >a{color:#373737}

#socialmedia-container:after { clear:both; }
.icon_container {float:left; padding:0 8px 0 0; }

.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type=submit], li.bypostauthor cite span {
width:10rem; height:2rem;padding:0;
background-image: -moz-linear-gradient(top, rgb(184, 0, 0), rgb(255, 0, 0));
background-image: -ms-linear-gradient(top, rgb(184, 0, 0), rgb(255, 0, 0));
background-image: -webkit-linear-gradient(top, rgb(184, 0, 0), rgb(255, 0, 0));
background-image: -o-linear-gradient(top, rgb(184, 0, 0), rgb(255, 0, 0));
background-image: linear-gradient(top, rgb(184, 0, 0), rgb(255, 0, 0));
color: rgb(255, 255, 255);

.site-content article {margin-bottom:84px;margin-bottom:6rem;word-wrap: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;}
.entry-header .comments-link {margin-top: 0; font-size: 13px;font-size: 0.928571429rem;line-height: 1.846153846;color: #757575;}

/* Filterable genre */
#game-container { margin: 0 auto 0; overflow: hidden; width: auto; }
#game-filter { list-style:square; list-style-image:url('images/blue.png'); margin: 0; padding: 0 0 20px; text-align: right; }
#game-filter li { display: inline; line-height: 16px; margin: 0; padding: 0; }
#game-filter li a { float:left; order-bottom: 1px dotted #E4E5DA; color: #a3a3a3; margin: 0 0 0 20px; text-decoration: none; }
#game-filter li a:hover { border-bottom: 1px dotted #0EC6F4; color: #0EC6F4; }
#game-filter li.current a, #game-filter a:hover, #genre-filter li.current a:hover { border-bottom: 1px dotted #0EC6F4; text-decoration: none; }
#game-filter li.current a { border-bottom: 1px dotted #F46A0E; color: #F46A0E; }
#game { list-style: none; margin: 0; padding: 20px 1px 40px; width: auto; }
#game li { float: left; min-height: 363px; margin: 0 3px 40px; padding: 0; width: 320px; }
#game img { background: url(images/slanted.gif); display: block; padding: 10px; }
#game img:hover {  }
#game h3 { border-top: 1px dotted #E4E5DA; font-size: 15px; font-weight: bold; margin: 1px 0 0; padding: 20px 0 0; text-transform: uppercase; }
#game h3 a { text-decoration: none; }
#game p.read-more { padding: 0; }
#game p.read-more a { border-bottom: 1px dotted #E4E5DA; margin: 0; padding: 0 0 5px; text-decoration: none; }
#game p.read-more a:hover { text-decoration: none; }